#include "CoreStoreFeaturedMysteryBoxWidget.h"
#include "StoreMysteryBoxViewData.h"

class UCoreButtonWidget;

void UCoreStoreFeaturedMysteryBoxWidget::SetData_Implementation(const FStoreMysteryBoxViewData& viewData)
{

}

void UCoreStoreFeaturedMysteryBoxWidget::OnClaimButtonClicked(UCoreButtonWidget* buttonTarget)
{

}

FStoreMysteryBoxViewData UCoreStoreFeaturedMysteryBoxWidget::GetMysteryBoxViewData() const
{
	return FStoreMysteryBoxViewData{};
}

UCoreStoreFeaturedMysteryBoxWidget::UCoreStoreFeaturedMysteryBoxWidget()
{

}
